<!DOCTYPE html>
<html ps-paginate="">
<head>
	<meta charset="utf-8">
	<title>overflow-001</title>
	<style>
		@page {
			margin: 0;
			background-color: lightsteelblue;
		}

		body {
			background-color: white;
		}

		.red {
			background-color: lightcoral;
			width: 70mm;
			height: 70mm;
			transform: rotate(45deg);
			position: absolute;
			bottom: calc(50% - 35mm);
			right: -35mm;
		}
	</style>
</head>
<body>
<p>The page should be A4.</p>
<div class="red">

</div>
</body>
</html>

